Soporte » Plugins y Hacks » WooCommerce » No aparece opción «producto variable»

Viendo 15 respuestas - de la 1 a la 15 (de un total de 18)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Bienvenido al foro de soporte de WordPress. Te dejo el enlace a las instrucciones de uso de los foros, donde se explica como formular correctamente las consultas. Con una captura de pantalla únicamente es imposible decirte cual puede ser la causa del problema, indícanos la url de la web y el tema que usas para poder ayudarte.

    hectorgonzalez86

    (@hectorgonzalez86)

    Yo también tengo el mismo problema:

    No aparece opción «producto variable», alguien sabe como resolverlo.

    Moderador Jose Luis

    (@jose64)

    Hola @hectorgonzalez86

    Te remito a la respuesta anterior, sin más datos imposible responderte.

    Hola,
    tengo mismo problema.
    He actualizado versión WordPress ( 5.5.1.) y plugins, ahora no me salen las opciones para cambiar a producto variable.
    ¿Qué puedo hacer? Una solución por favor.

    https://ibb.co/P6Kt1mx

    Pantalla plugins instalados:
    https://ibb.co/n8khKV6

    • Esta respuesta fue modificada hace 8 meses, 3 semanas por gabibai.

    Hola buenas tardes:

    Tuve el mismo problema, segun lo que lei la version 5.5.1 de WP aun no es compatible con woocommerce, por eso que sale ese issue. Para resolver hay que volver a la version estable 5.4.2, pueden usar el plugin «WP downgrade» para cambiar el nucleo de WP.

    Espero que les ayude como a mi ayudó.

    • Esta respuesta fue modificada hace 8 meses, 3 semanas por dadeze.
    Moderador Jose Luis

    (@jose64)

    Hola @dadeze.

    Esa información es totalmente errónea, no se donde lo leíste pero en primer lugar WooCommerce es quien tiene que ser compatible con WordPress, no al revés, y esa compatibilidad existe desde el primer momento.

    Moderador Jose Luis

    (@jose64)

    Hola @gabibai

    Podrías empezar por actualizar tema y plugins, no solo WordPress

    Hola, buenos días
    A mi también me pasa lo mismo.
    Al parecer nadie da solución a esto.
    ya no me aparece la opción para que un producto sea variable.

    Alguien de este foro sabe alguna solución?

    Ya lo solucioné… gracias @dadeze

    «Tuve el mismo problema, segun lo que lei la version 5.5.1 de WP aun no es compatible con woocommerce, por eso que sale ese issue. Para resolver hay que volver a la version estable 5.4.2, pueden usar el plugin «WP downgrade» para cambiar el nucleo de WP.»

    Moderador Jose Luis

    (@jose64)

    Hola @doportilla

    Puedes hacer un downgrade a donde quieras, pero no será solución, si tienes problemas con la última versión de WooCommerce es por una incompatibilidad con algún plugin o porque el tema que uses no está actualizado debidamente, nunca porque WooCommerce no sea compatible con la última versión de WordPress.

    Hola @jose64

    Tal vez me exprese mal, tienes razón la compatibilidad es del plugin mas no de WP, en ese momento en que se me presento el problema (hace aprox. 4 semanas atrás) recién había salido la ultima versión de WP, y como lo sugerías desactive todos los plugins que podrían romper mi web y aun asi el problema no se resolvía. Después de leer varios foros encontré eso de la incompatibilidad, pueda que al dia de hoy ya este resuelto. Tal vez no sea la mejor solución, pero a mi me funciono haciendo el downgrade.

    • Esta respuesta fue modificada hace 7 meses, 3 semanas por dadeze.
    • Esta respuesta fue modificada hace 7 meses, 3 semanas por dadeze.
    Moderador Jose Luis

    (@jose64)

    Hola @dadeze

    Te repito, cuando sale una nueva versión de WordPress WooCommerce inmediatamente saca una actualización si es necesario, de hecho WooCommerce está desarrollado por Automattic, empresa que colabora activamente en el desarrollo de WordPress, por lo que está al tanto de todas las etapas de las nuevas versiones.

    En todo caso, no sería WordPress el que es incompatible con WooCommerce puesto que la dependencia es inversa, WooCommerce es un plugin y como todos los plugins tiene que mantener la compatibilidad o advertirlo, en lo referente a las últimas actualizaciones de WooCommerce y WordPress (y las que vienen), los problemas de compatibilidad han sido grandes y los temas y plugins han tenido que actualizarse para mantenerla.

    Hago el comentario e insisto en ello porque a día de hoy la compatibilidad es absoluta, así que achacarle los problemas de un tema o plugin a esto y recomendar volver a versiones o ramas anteriores no es una buena solución porque no resuelve el problema de fondo, el fallo generalmente está en el tema o algún plugin y solo se debe hacer un downgrade si es estrictamente necesario.

    Alguien pudo resolver este problema???

    • Esta respuesta fue modificada hace 6 meses, 1 semana por mavibarbeito.
    Moderador Jose Luis

    (@jose64)

    Hola @mavibarbeito

    El problema no es WordPress ni WooCommerce, como indiqué antes ese es un problema específico de una instalación, puede ser alguna incompatibilidad con el tema o algún plugin, pero de ninguna forma es problema de WooCommerce ni de WordPress. Puedes probar cambiando el tema por Storefront, tema desarrollado por WooCommerce, y desactivando todos los plugins excepto WooCommerce. Si se soluciona vuelve a cambiar el tema y sigue probando, así detectarás cuál es la causa del fallo.

Viendo 15 respuestas - de la 1 a la 15 (de un total de 18)
  • Debes estar registrado para responder a este debate.